Welcome to PhantomPilots.com

Sign up for a weekly email of the latest drone news & information

Should it be Ok????

Discussion in 'Pro/Adv Discussion' started by RafaelS, Aug 27, 2016.

  1. RafaelS

    Joined:
    Jan 8, 2016
    Messages:
    107
    Likes Received:
    7
    Location:
    San Francisco
    20160826_204543.jpg so I haven't flown my advance in a while, and I don't want to update it as it was working just fine with the installed version but my problem is the DJI App. I broke my tablet so I had to buy me a new one but obviously now I have the most current dji go app. My quad is on version 1.8.80 my remote 1.6.0 and the app 2.8.4 . Should it be ok if I fly like that or do I have to update my quad and remote??? Any help will be greatly appreciated.
     
  2. msinger

    Approved Vendor

    Joined:
    Oct 30, 2014
    Messages:
    19,116
    Likes Received:
    5,632
    Location:
    US
    Yes, it's fine to fly on those firmware versions.
     
    Oso and ROD PAINTER like this.
  3. WetDog

    Joined:
    Oct 18, 2015
    Messages:
    1,491
    Likes Received:
    640
    You can always test it by attempting to start indoors without the props. If it starts, it's OK.

    You may also be able to go back to your old version of the GO app by restoring your new tablet from a backup (assuming you haven't changed operating systems, etc.).
     
  4. RafaelS

    Joined:
    Jan 8, 2016
    Messages:
    107
    Likes Received:
    7
    Location:
    San Francisco
    Thanks
     
  5. RafaelS

    Joined:
    Jan 8, 2016
    Messages:
    107
    Likes Received:
    7
    Location:
    San Francisco
    I had an apple and I'm giving android a try so yeah I changed operating systems :(
     
  6. WetDog

    Joined:
    Oct 18, 2015
    Messages:
    1,491
    Likes Received:
    640
    No backup for you!